Debian Bug report logs - #430724
ITA: linux-uvc -- Linux Kernel USB Video Class module

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Junichi Uekawa <dancer@netfort.gr.jp>

Date: Tue, 26 Jun 2007 21:00:25 UTC

Owned by: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Severity: normal

Fixed in versions linux-uvc/0.1.0.svn120-1, linux-uvc/0.1.0.svn120-2

Done: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, "Nobuhiro Iwamatsu" <hemamu@t-base.ne.jp>, <wnpp@debian.org>:
Bug#430724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, "Nobuhiro Iwamatsu" <hemamu@t-base.ne.jp>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: submit@bugs.debian.org
Subject: RFA: linux-uvc -- Linux Kernel USB Video Class module
Date: Wed, 27 Jun 2007 05:46:08 +0900
Package: wnpp
Severity: normal

I would like someone to pick this package up, I have not had enough
time to properly maintain this package. This is a kernel module, and
requires some merging of MacBook iSight patch which probably is not
(yet) merged upstream.  New upstream releases happened and are
supposed to be significantly better.

I think Iwamatsu-san was looking at this package, do you want it?



Description: Linux Kernel USB Video Class module
 linux-uvc is a kernel module that supports some standard devices that
 implement USB Video Class.  
 .
 Currently supports Logitech Quickcam Fusion, Logitech Quickcam Orbit,
 Logitech Quickcam Pro for Notebooks, and Logitech Quickcam Pro 5000.



regards,
	junichi
-- 
dancer@{debian.org,netfort.gr.jp}   Debian Project



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#430724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Romain Beauxis <toots@rastageeks.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 430724@bugs.debian.org (full text, mbox):

From: Romain Beauxis <toots@rastageeks.org>
To: Junichi Uekawa <dancer@netfort.gr.jp>, 430724@bugs.debian.org
Subject: Re: Bug#430724: RFA: linux-uvc -- Linux Kernel USB Video Class module
Date: Wed, 27 Jun 2007 01:45:30 +0200
Le Tuesday 26 June 2007 22:46:08 Junichi Uekawa, vous avez écrit :
> I would like someone to pick this package up, I have not had enough
> time to properly maintain this package. This is a kernel module, and
> requires some merging of MacBook iSight patch which probably is not
> (yet) merged upstream.  New upstream releases happened and are
> supposed to be significantly better.
>
> I think Iwamatsu-san was looking at this package, do you want it?

I'm ok to help on this package if needed, I own a macbook with iSight too..


Romain
-- 
Preacherman, don't tell me,
Heaven is under the earth.
I know you don't know
What life is really worth.
It's not all that glitters is gold;
'Alf the story has never been told:
So now you see the light, eh!
Stand up for your rights. Come on!




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#430724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a Bug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #15 received at 430724@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: 430724@bugs.debian.org
Cc: iwamatsu@nigauri.org, Junichi Uekawa <dancer@netfort.gr.jp>
Date: Wed, 27 Jun 2007 08:57:20 +0900
owner 430724!
retitle 430724 ITA: linux-uvc -- Linux Kernel USB Video Class module
thanks

Hi,

I am using this package and interested in this package. 
I wish to adopt this package.

regards,
 Nobuhiro
-- 
Nobuhiro Iwamatsu
	GPG ID : 3170EBE9



Changed Bug title to `ITA: linux-uvc -- Linux Kernel USB Video Class module' from `RFA: linux-uvc -- Linux Kernel USB Video Class module'. Request was from Nobuhiro Iwamatsu <iwamatsu@nigauri.org> to control@bugs.debian.org. (Wed, 27 Jun 2007 03:00:29 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#430724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 430724@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Junichi Uekawa <dancer@netfort.gr.jp>, 430724@bugs.debian.org
Subject: Re: Bug#430724: RFA: linux-uvc -- Linux Kernel USB Video Class module
Date: Wed, 27 Jun 2007 08:03:00 +0200
[Message part 1 (text/plain, inline)]
> Description: Linux Kernel USB Video Class module

s/Kernel/kernel

s/Video Class/video class


>  linux-uvc is a kernel module that supports some standard devices that
>  implement USB Video Class.  

"...that...that...". I suggest:

The linux-uvc kernel module supports some standard devices that
implement the USB video class.


>  .
>  Currently supports Logitech Quickcam Fusion, Logitech Quickcam Orbit,
>  Logitech Quickcam Pro for Notebooks, and Logitech Quickcam Pro 5000.

It currently includes support for the Logitech Quickcam Fusion,
Logitech Quickcam Orbit, Logitech Quickcam Pro for Notebooks, Logitech
Quickcam Pro 5000 devices.

================


Indeed, I do not recommend listing what's supported in the package
description. That means this description should be changed each time
the support for a new device is added which will either:

- make them change too often
- never happen

:-)

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#430724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Enrico Tassi <gareuselesinge@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 430724@bugs.debian.org (full text, mbox):

From: Enrico Tassi <gareuselesinge@debian.org>
To: Junichi Uekawa <dancer@netfort.gr.jp>, 430724@bugs.debian.org
Subject: Re: Bug#430724: RFA: linux-uvc -- Linux Kernel USB Video Class module
Date: Thu, 28 Jun 2007 17:34:41 +0100
On Wed, Jun 27, 2007 at 05:46:08AM +0900, Junichi Uekawa wrote:
> Package: wnpp
> Severity: normal
> 
> I would like someone to pick this package up, I have not had enough
> time to properly maintain this package. This is a kernel module, and
> requires some merging of MacBook iSight patch which probably is not
> (yet) merged upstream.  New upstream releases happened and are
> supposed to be significantly better.
> 
> I think Iwamatsu-san was looking at this package, do you want it?
> 
> 
> 
> Description: Linux Kernel USB Video Class module
>  linux-uvc is a kernel module that supports some standard devices that
>  implement USB Video Class.  
>  .
>  Currently supports Logitech Quickcam Fusion, Logitech Quickcam Orbit,
>  Logitech Quickcam Pro for Notebooks, and Logitech Quickcam Pro 5000.

I'm interested in adopting it, but I can't really start working
on this package till next week. 

Cheers
-- 
Enrico Tassi



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#430724; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #32 received at 430724@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: Enrico Tassi <gareuselesinge@debian.org>
Cc: Junichi Uekawa <dancer@netfort.gr.jp>, 430724@bugs.debian.org
Subject: Re: Bug#430724: RFA: linux-uvc -- Linux Kernel USB Video Class module
Date: Sat, 30 Jun 2007 14:46:53 +0900
> > I would like someone to pick this package up, I have not had enough
> > time to properly maintain this package. This is a kernel module, and
> > requires some merging of MacBook iSight patch which probably is not
> > (yet) merged upstream.  New upstream releases happened and are
> > supposed to be significantly better.
> > 
> > I think Iwamatsu-san was looking at this package, do you want it?
> > 
> > 
> > 
> > Description: Linux Kernel USB Video Class module
> >  linux-uvc is a kernel module that supports some standard devices that
> >  implement USB Video Class.  
> >  .
> >  Currently supports Logitech Quickcam Fusion, Logitech Quickcam Orbit,
> >  Logitech Quickcam Pro for Notebooks, and Logitech Quickcam Pro 5000.
> 
> I'm interested in adopting it, but I can't really start working
> on this package till next week. 

Iwamatsu-san was faster; he'll get priority. :)



regards,
	junichi
-- 
dancer@{debian.org,netfort.gr.jp}   Debian Project



Owner recorded as Nobuhiro Iwamatsu <iwamatsu@nigauri.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Sat, 30 Jun 2007 10:27:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #39 received at 430724-close@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 430724-close@bugs.debian.org
Subject: closing old ITA bug
Date: Sat, 1 Sep 2007 13:06:05 +0200
Source: linux-uvc
Source-Version: 0.1.0.svn120-1

Bug not closed due to a wrong changelog entry ("Closes :" instead of
"Closes: ".

-- 
Thomas Huriaux




Message #40 received at 430724-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: Thomas Huriaux <thomas.huriaux@gmail.com>, 430724-close@bugs.debian.org
Subject: Re: Bug#430724: marked as done (ITA: linux-uvc -- Linux Kernel USB Video Class module)
Date: Wed, 19 Sep 2007 23:06:13 +0900
Hi, 

On Sat, 01 Sep 2007 11:09:09 +0000
owner@bugs.debian.org (Debian Bug Tracking System) wrote:

> From: Thomas Huriaux <thomas.huriaux@gmail.com>
> To: 430724-close@bugs.debian.org
> Subject: closing old ITA bug
> Date: Sat, 1 Sep 2007 13:06:05 +0200
> User-Agent: Mutt/1.5.16 (2007-06-11)
> 
> Source: linux-uvc
> Source-Version: 0.1.0.svn120-1
> 
> Bug not closed due to a wrong changelog entry ("Closes :" instead of
> "Closes: ".
Yes, I mistake.
I am waiting sponsor upload.

regards, 
 Nobuhiro.

-- 
Nobuhiro Iwamatsu
	hemamu@t-base.ne.jp
	iwamatsu@debian.or.jp

	GPG ID : 3170EBE9




Reply sent to Nobuhiro Iwamatsu <iwamatsu@nigauri.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #45 received at 430724-close@bugs.debian.org (full text, mbox):

From: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
To: 430724-close@bugs.debian.org
Subject: Bug#430724: fixed in linux-uvc 0.1.0.svn120-2
Date: Mon, 15 Oct 2007 22:17:03 +0000
Source: linux-uvc
Source-Version: 0.1.0.svn120-2

We believe that the bug you reported is fixed in the latest version of
linux-uvc, which is due to be installed in the Debian FTP archive:

linux-uvc-source_0.1.0.svn120-2_all.deb
  to pool/main/l/linux-uvc/linux-uvc-source_0.1.0.svn120-2_all.deb
linux-uvc-tools_0.1.0.svn120-2_i386.deb
  to pool/contrib/l/linux-uvc/linux-uvc-tools_0.1.0.svn120-2_i386.deb
linux-uvc_0.1.0.svn120-2.diff.gz
  to pool/main/l/linux-uvc/linux-uvc_0.1.0.svn120-2.diff.gz
linux-uvc_0.1.0.svn120-2.dsc
  to pool/main/l/linux-uvc/linux-uvc_0.1.0.svn120-2.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 430724@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nobuhiro Iwamatsu <iwamatsu@nigauri.org> (supplier of updated linux-uvc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 04 Sep 2007 05:06:17 +0900
Source: linux-uvc
Binary: linux-uvc-tools linux-uvc-source
Architecture: source all i386
Version: 0.1.0.svn120-2
Distribution: unstable
Urgency: low
Maintainer: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Changed-By: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Description: 
 linux-uvc-source - Linux kernel USB video class module
 linux-uvc-tools - Linux kernel USB video class module
Closes: 424468 428182 430724
Changes: 
 linux-uvc (0.1.0.svn120-2) unstable; urgency=low
 .
   * Closes bug again.(Closes: #430724, #424468, #428182)
Files: 
 9a87735765d9546ce3043cf4b56e5638 667 graphics optional linux-uvc_0.1.0.svn120-2.dsc
 fc30286f82e41c3adf43c12129f481a8 15410 graphics optional linux-uvc_0.1.0.svn120-2.diff.gz
 5b2986ab17726827d3d4b17d97257a07 46212 graphics optional linux-uvc-source_0.1.0.svn120-2_all.deb
 a7558b462ce90b49737e7332c631fd23 9036 contrib/graphics optional linux-uvc-tools_0.1.0.svn120-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFHE+OUqIqasIZIJsMRAjIhAJ9TLh0nkIKQ22fdc5CZ6stbmtxcJACfYoNV
E6I7g2kGXgdEY1M5sIhYtE4=
=9QCF
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 11:22:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:31:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.